SDL_HAPTIC_DAMPER(3)

NAME
SDL_HAPTIC_DAMPER - Damper effect supported - uses axes velocity.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_DAMPER       (1u<<8)

DESCRIPTION
Condition haptic effect that simulates dampening. Effect is based on the axes velocity.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_HapticCondition(3type)